Holger's Java API

## com.antelmann
Annotation Type NativeCode

    @Documented
    @Target(value={METHOD,CONSTRUCTOR,TYPE})
    public @interface NativeCode

identifies classes, methods and constructors that use native function calls (yikes).

To run these tagged classes, you need to ensure that the platform dependent library specified in the implementing class is available in the java.library.path or (as this is inherently system dependent) in the windows class path or something.

Since:
  5/14/2002
Author:
  Holger Antelmann

Optional Element Summary
`String[]` `value`

### value

    public abstract String[] value

  Default:
    {}

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads